a.btn-primary {
  display: inline-block;
  background: #28bc7d;
  color: #ffffff;
  border: none;
  border-bottom: 3px solid #1ea36b;
  border-radius: 6px;
  width: 240px;
  max-width: 100%;
  font-size: 100%;
  line-height: 1.9;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  padding: 1em;
  transition: none;
}
a.btn-primary:visited {
  background: #28bc7d;
  color: #ffffff;
  border: none;
  border-bottom: 3px solid #1ea36b;
  text-decoration: none;
}
a.btn-primary:active {
  background: #1ea36b;
  color: #ffffff;
  border: none;
  border-top: 3px solid #0f8553;
  text-decoration: none;
}
a.btn-primary:hover {
  background: #1ea36b;
  color: #ffffff;
  border: none;
  border-top: 3px solid #0f8553;
  text-decoration: none;
  opacity: 1;
}


